@media (max-width: 1700px) {
  .sec_photos .swiper-container {
    height: 700px;
  }
}

@media (max-width: 1600px) {
  .sec_article {
    padding: 50px 80px;
  }
  .sec_article .title {
    font-size: 40px;
    line-height: 60px;
  }

  .sec_article .text {
    column-gap: 80px;
    -moz-column-gap: 80px;
    -webkit-column-gap: 80px;
    margin-top: 50px;
  }

  .sec_activities .slider {
    width: 885px;
  }

  .sec_events .wrap .slider {
    margin-left: 80px;
    width: 800px;
  }
  .sec_events .wrap .slider .arr {
    left: -53px;
    transform: scale(0.8);
    -webkit-transform: scale(0.8);
  }
  .sec_events .wrap .slider ._next {
    left: auto;
    right: -53px;
    transform: scale(0.8) rotate(180deg);
    -webkit-transform: scale(0.8) rotate(180deg);
  }

  .sec_events .wrap .calendar {
    right: 40px;
  }
}

@media (max-width: 1500px) {
  .header .logo {
    left: 50px;
  }

  .header .tel {
    font-weight: 500;
    right: 30px;
  }

  .sec_events .wrap .slider {
    width: 730px;
  }
  .sec_events .wrap .slider .desc {
    font-size: 14px;
    line-height: 24px;
  }
}

@media (max-width: 1400px) {
  .header .nav li {
    font-size: 16px;
    margin: 0 8px;
  }

  .header .tel {
    font-size: 18px;
    letter-spacing: 1px;
  }

  .sec_entry .title {
    font-size: 50px;
  }
  .sec_entry .title:before {
    font-size: 30px;
    letter-spacing: 5px;
  }

  .sec_entry .desc_1 {
    font-size: 40px;
    margin-top: 15px;
  }

  .sec_entry .desc_2 {
    line-height: 30px;
    margin-top: 25px;
  }

  .header,
  .header.act {
    height: 70px;
  }

  .header.act .logo {
    transform: translateY(-50%) scale(0.9);
  }

  .sec_trainers .title {
    font-size: 40px;
  }

  .sec_trainers .slider {
    margin-top: 60px;
  }

  .sec_photos .title {
    font-size: 40px;
  }

  .sec_fighters .title {
    font-size: 40px;
  }

  .sec_fighters .slider {
    margin-top: 50px;
  }
  .sec_fighters .slider .img img {
    max-width: 90%;
  }

  .sec_article .title {
    font-size: 36px;
    line-height: 50px;
  }

  .sec_article .text {
    font-size: 16px;
    line-height: 26px;
  }
  .sec_article .text p:not(:first-child) {
    margin-top: 20px;
  }

  ._show_form {
    font-size: 14px;
    font-weight: 500;
    height: 50px;
    line-height: 40px;
  }

  ._show_form.act {
    bottom: -5px;
  }

  .sec_activities {
    padding-bottom: 140px;
  }
  .sec_activities .title {
    font-size: 40px;
  }

  .sec_activities .slider {
    margin-top: 50px;
  }

  .sec_map .title {
    font-size: 40px;
  }

  .sec_map .map {
    height: 500px;
  }

  .sec_photos .swiper-container {
    height: 600px;
  }

  .sec_events .wrap .slider {
    left: calc(50% - 565px);
    margin: 0;
    width: 700px;
  }

  .sec_events .wrap .calendar {
    width: 390px;
  }

  .sec_event_show {
    padding-top: 70px;
  }
}

@media (max-width: 1300px) {
  .sec_entry .logo {
    left: 10px;
    top: 10px;
    transform: scale(0.7);
  }

  .sec_trainers {
    padding: 50px 20px;
  }
  .sec_trainers .slider .photo {
    max-width: 100%;
  }

  .sec_trainers .slider .desc {
    font-size: 14px;
    height: 250px;
    line-height: 22px;
    padding: 0 10px;
  }

  .sec_article {
    padding: 40px;
  }
  .sec_article .text {
    column-gap: 50px;
    -moz-column-gap: 50px;
    -webkit-column-gap: 50px;
    margin-top: 40px;
  }

  .footer {
    padding: 25px 0;
  }
  .footer .wrapper {
    width: calc(100% - 60px);
  }

  .sec_photos .swiper-container {
    height: auto;
  }
  .sec_photos .swiper-slide img {
    width: 100%;
  }

  .sec_events .wrap .slider {
    left: calc(50% - 520px);
    width: 650px;
  }

  .sec_events .wrap .calendar {
    width: 340px;
  }
  .sec_events .wrap .calendar .cal_wrap {
    width: 300px;
  }

  .sec_events .wrap .calendar tbody td {
    padding: 5px;
  }
  .sec_events .wrap .calendar tbody td a {
    font-size: 14px;
    width: 30px;
  }
  .sec_events .wrap .calendar ._with_event a:before,
  .sec_events .wrap .calendar ._with_event a:after {
    height: 3px;
  }

  .sec_event_show .head {
    left: 50px;
    margin: 0;
    width: calc(100% - 100px);
  }
  .sec_event_show .head .title {
    font-size: 50px;
  }

  .sec_event_show .body {
    width: calc(100% - 100px);
  }
}

@media (max-width: 1200px) {
  .sec_photos {
    padding-top: 60px;
  }
  .sec_map {
    padding-top: 60px;
  }
  .sec_events {
    margin-top: 0;
    padding-top: 60px;
  }

  .sec_activities {
    padding-bottom: 100px;
  }
  .sec_entry {
    background: url(../images/sec_entry_bg.jpg) no-repeat center top;
    background-size: cover;
  }

  .sec_entry ._play {
    display: block;
  }

  .sec_entry .video,
  .sec_entry .grid {
    display: none;
  }

  .sec_events .wrap .slider {
    left: calc(50% - 390px);
    width: 400px;
  }
  .sec_events .wrap .slider .arr {
    left: -80px;
    transform: scale(1);
    -webkit-transform: scale(1);
  }
  .sec_events .wrap .slider ._next {
    left: auto;
    right: -80px;
    transform: scale(1) rotate(180deg);
    -webkit-transform: scale(1) rotate(180deg);
  }
}

@media (max-width: 1199px) {
  * {
    max-height: 99999px;
  }

  .header {
    display: none;
  }

  .sec_entry .logo {
    display: none;
  }

  .mob_header {
    display: block;
  }

  .popup_cost {
    transform: translateY(-50%) scale(0.85);
    -webkit-transform: translateY(-50%) scale(0.85);
  }

  .popup_schedule {
    transform: scale(0.54);
    -webkit-transform: scale(0.54);
  }

  .sec_entry {
    height: 950px;
  }
  .sec_entry .centered {
    width: 90%;
  }

  .sec_entry .title {
    font-size: 70px;
    line-height: 1.1;
    white-space: normal;
  }
  .sec_entry .title._main {
    font-size: 90px;
  }
  .sec_entry._it .title {
    font-size: 50px;
    letter-spacing: 4px;
  }
  .sec_entry .title:before {
    font-size: 35px;
    margin: 0 auto;
    position: relative;
    top: -30px;
    width: 70%;
  }

  .sec_entry .desc_1 {
    letter-spacing: 7px;
    margin-top: 20px;
  }

  .sec_entry .desc_2 {
    margin-top: 30px;
  }

  .sec_form {
    padding: 50px 30px 60px;
  }
  .sec_form .title {
    font-size: 36px;
  }

  .sec_form .desc {
    font-size: 22px;
    line-height: 34px;
    margin: 40px 0 50px;
  }
  .sec_form .desc br {
    display: none;
  }

  .sec_form .form input {
    background: #2f6cc1;
    border: 2px solid #fff;
    height: 75px;
    margin-bottom: 50px;
    padding: 0 30px;
    width: 435px;
  }

  .sec_trainers {
    padding: 60px 30px;
  }
  .sec_trainers .title {
    font-size: 46px;
  }

  .sec_trainers .slider {
    margin: 60px auto 0;
    padding-bottom: 90px;
    width: 100%;
  }
  .sec_trainers .slider .photo {
    width: 340px;
  }

  .sec_trainers .slider .name {
    font-size: 30px;
    line-height: 36px;
    margin-top: 50px;
  }

  .sec_trainers .slider .direction {
    margin: 35px 0;
  }

  .sec_trainers .slider .desc {
    font-size: 22px;
    height: auto;
    line-height: 34px;
    margin: 0 auto;
    width: 500px;
  }

  .sec_trainers .slider .btn {
    font-size: 21px;
    height: 62px;
    letter-spacing: 3px;
    margin-top: 30px;
    opacity: 1;
    width: 207px;
  }

  .sec_trainers .slider .popup {
    left: 0;
    padding: 30px 45px;
    width: 580px;
  }
  .sec_trainers .slider .popup .name {
    font-size: 21px;
  }

  .sec_trainers .slider .popup .text {
    font-size: 18px;
    line-height: 31px;
  }
  .sec_trainers .slider .popup .text p {
    margin-top: 30px;
  }

  .sec_trainers .slider .popup .tel {
    background-size: auto 100%;
    font-size: 24px;
    height: 25px;
    margin-top: 40px;
    padding-left: 40px;
  }

  .sec_trainers .slider .popup .close {
    right: 30px;
    top: 35px;
    transform: scale(1.4);
    -webkit-transform: scale(1.4);
  }

  .sec_trainers .swiper-pagination {
    display: block;
  }

  .sec_photos .title {
    font-size: 46px;
  }

  .sec_photos ._prev {
    left: -10px;
    transform: scale(0.8);
  }

  .sec_photos ._next {
    right: -10px;
    transform: scale(0.8) rotate(180deg);
    -webkit-transform: scale(0.8) rotate(180deg);
  }

  .sec_fighters .title {
    font-size: 46px;
  }

  .sec_fighters .slider {
    width: 100%;
  }

  .sec_fighters .slider .img {
    height: 620px;
  }

  .sec_fighters .slider .name {
    font-size: 26px;
    line-height: 30px;
  }

  .sec_fighters .slider .desc {
    font-size: 17px;
    line-height: 24px;
    width: 100%;
  }

  .sec_fighters .slider .btn {
    font-size: 21px;
    height: 62px;
    letter-spacing: 3px;
    margin-top: 10px;
    opacity: 1;
    width: 207px;
  }

  .sec_fighters .slider .popup {
    bottom: 0;
    padding: 25px 35px;
  }
  .sec_fighters .slider .popup .fname {
    font-size: 22px;
    font-weight: 500;
  }

  .sec_fighters .slider .popup .age {
    font-size: 22px;
    font-weight: 500;
  }

  .sec_fighters .slider .popup .text {
    font-size: 18px;
    line-height: 28px;
  }

  .sec_trainers .arrow,
  .sec_fighters .arrow {
    display: block;
  }

  .sec_trainers ._prev,
  .sec_fighters ._prev {
    left: 15px;
    transform: scale(0.75);
    -webkit-transform: scale(0.75);
  }

  .sec_trainers ._next,
  .sec_fighters ._next {
    right: 15px;
    transform: scale(0.75) rotate(180deg);
    -webkit-transform: scale(0.75) rotate(180deg);
  }

  .sec_article .title {
    line-height: 62px;
  }
  .sec_article .title b {
    font-size: 48px;
    font-weight: 400;
  }

  .sec_article .text {
    column-count: 1;
    column-gap: 0;
    -moz-column-count: 1;
    -moz-column-gap: 0;
    -webkit-column-count: 1;
    -webkit-column-gap: 0;
  }

  .sec_activities .title {
    font-size: 46px;
  }

  .sec_activities .slider {
    display: none;
  }

  .sec_activities .mob_slider {
    display: block;
    height: 530px;
    opacity: 0;
    overflow: hidden;
    transition: 1s;
  }
  .sec_activities .mob_slider.act {
    opacity: 1;
  }

  .sec_map .title {
    font-size: 46px;
  }

  .sec_map .map {
    height: 550px;
  }

  .footer {
    padding: 50px 70px 15px;
  }
  .footer .wrapper {
    width: 100%;
  }

  .footer .address {
    background-size: auto 100%;
    float: none;
    font-size: 28px;
    height: 100px;
    line-height: 37px;
    padding-left: 100px;
    width: 480px;
  }

  .footer .socials {
    float: none;
    margin: 70px 0 0;
  }
  .footer .socials li {
    margin-bottom: 40px;
  }
  .footer .socials li a {
    font-size: 24px;
    height: 73px;
    line-height: 73px;
    padding-left: 100px;
  }

  .footer .phones {
    float: none;
    font-size: 22px;
    margin: 70px auto;
    width: 300px;
  }
  .footer .phones b {
    font-size: 24px;
    letter-spacing: 2px;
  }

  .footer .bottom {
    font-size: 22px;
    padding: 0;
  }
  .footer .bottom .creator {
    font-size: 22px;
    margin: 0;
  }

  ._show_form {
    background: #da3b34 url(../images/icons/write.svg) no-repeat 40px center;
    box-shadow: 0 0 35px rgba(1, 1, 1, 0.58);
    font-size: 24px;
    height: 106px;
    left: 0;
    line-height: 106px;
    padding-left: 130px;
    text-align: left;
    width: 100%;
  }
  ._show_form {
    background: #ce2b25 url(../images/icons/write.svg) no-repeat 40px center !important;
  }

  .sec_event_show .body {
    font-size: 22px;
    line-height: 40px;
  }
}

@media (max-width: 1100px) {
  .sec_event_show .gallery .photos {
    height: 500px;
  }

  .sec_event_show .gallery .thumbs {
    height: 120px;
  }
}

@media (max-width: 1000px) {
  .sec_events ._show_calendar {
    display: block;
  }

  .sec_events .wrap .slider {
    left: calc(50% - 250px);
    text-align: center;
    width: 500px;
  }
  .sec_events .wrap .slider .date {
    font-size: 20px;
  }

  .sec_events .wrap .slider .title {
    font-size: 25px;
    height: 70px;
    line-height: 38px;
    margin: 15px 0;
  }
  .sec_events .wrap .slider .title._wg {
    background: none;
    padding: 0;
  }

  .sec_events .wrap .slider .desc {
    font-size: 20px;
    line-height: 38px;
    margin: 15px 0;
    text-align: left;
  }

  .sec_events .wrap .slider .link {
    font-size: 22px;
    height: 62px;
    line-height: 62px;
    width: 200px;
  }

  .sec_events .wrap .calendar {
    height: calc(100% + 20px);
    opacity: 0;
    right: 30px;
    top: -10px;
    transition: 0.3s;
    visibility: hidden;
    width: calc(100% - 60px);
  }
  .sec_events .wrap .calendar.act {
    opacity: 1;
    visibility: visible;
  }
  .sec_events .wrap .calendar .cal_wrap {
    width: 500px;
  }
  .sec_events .wrap .calendar .ui-datepicker-prev {
    transform: scale(1.5);
    -webkit-transform: scale(1.5);
    top: 7px;
  }

  .sec_events .wrap .calendar .ui-datepicker-next {
    transform: scale(1.5) rotate(180deg);
    -webkit-transform: scale(1.5) rotate(180deg);
    top: 7px;
  }

  .sec_events .wrap .calendar .ui-datepicker-title {
    font-size: 25px;
  }

  .sec_events .wrap .calendar thead th {
    font-size: 20px;
    padding: 40px 0 15px;
  }

  .sec_events .wrap .calendar tbody td {
    padding: 11px;
  }

  .sec_events .wrap .calendar tbody td a {
    font-size: 25px;
    height: 48px;
    line-height: 48px;
    width: 48px;
  }

  .sec_event_show .gallery .thumbs {
    height: 100px;
  }

  .cal_tooltip {
    left: 50% !important;
    top: 50% !important;
    transform: translate(-50%, -50%) scale(1.7) !important;
    -webkit-transform: translate(-50%, -50%) scale(1.7) !important;
  }

  .sec_event_show .gallery .thumbs li._wv:before,
  .sec_event_show .gallery .thumbs li._wv:after {
    transform: scale(0.7);
    -webkit-transform: scale(0.7);
  }
}

@media (max-width: 900px) {
  .sec_event_show .gallery .photos {
    height: 350px;
  }

  .sec_event_show .gallery .thumbs {
    height: 70px;
  }

  .sec_event_show .gallery .arr {
    top: calc(50% - 70px);
    transform: scale(0.8);
    -webkit-transform: scale(0.8);
  }
  .sec_event_show .gallery ._next {
    transform: scale(0.8) rotate(180deg);
    -webkit-transform: scale(0.8) rotate(180deg);
  }
}

@media (max-width: 700px) {
  .sec_events .wrap .slider {
    left: calc(50% - 225px);
    width: 450px;
  }
  .sec_events .wrap .slider .arr {
    left: -50px;
  }
  .sec_events .wrap .slider ._next {
    left: auto;
    right: -50px;
  }
}

@media (max-height: 900px) {
  .sec_error .wrap .num {
    width: 700px;
  }
}

@media (max-height: 800px) {
  .sec_error .wrap .num {
    width: 400px;
  }

  .popup_cost .table tbody {
    font-size: 16px;
  }
  .popup_cost .table td {
    height: 40px;
  }
}
